<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/adm_check.php';
include_once '../sys/inc/user.php';
$set['title']='Рыбалка онлайн';
include_once '../sys/inc/thead.php';
title();
aut();

if(!isset($user)){
  header("Location:/index.php");
  exit;
}





include_once 'inc/start.php';
$posts=array();
$id=abs(intval($_GET['id']));
$query=mysql_query("SELECT * FROM `fish_cup` WHERE `id`='".$id."'");
if(mysql_num_rows($query)==0)
$posts[]=array('title'=>'Турнира нет');
else
{
$quert=mysql_query("SELECT * FROM `fish_yc` WHERE `id_cup`='".$id."' AND `max_ves`!='0'  ORDER BY `max_ves` DESC");
while($arr=mysql_fetch_array($quert)){
$ank=new_user($arr['id_u']);
$posts[]=array('title'=>'<a href="/info.php?id='.$ank['id'].'">'.$ank['nick'].'</a><br/>',
'post'=>$arr["max_kogo"].' - '.$arr["max_ves"].' кг');
}
}


$count=count($posts);
for($i=0;$i<$count;$i++){
if($i%2)
echo "<div class='p_m'><table><tr>".implode($posts[$i])."</tr></table></div>";
else
echo "<div class='p_t'><table><tr>".implode($posts[$i])."</tr></table></div>";
}
if($user_id==1)
ret('В админку','cup_admin.php');
ret('В игру','index.php');
include_once '../sys/inc/tfoot.php';
?>